body[iscript=true] #read {
    margin-top: 140px;
}

body[theme='light'] {
    background-color: #fff;
    color: #000;
}

body[theme='light'] #header {
    background-color: #c0c0c0;
}

body[theme='light'] .menu {
    background-color: #c0c0c0 !important;
    color: #212121;
}

body[theme='light'] .menu a, body[theme='light'] .menu label,  body[theme='light'] .submenu {
    color: #212121 !important;
    background-color: transparent !important;
}

body[theme='light'] .btitle {
    background-color: #c0c0c0;
}

body[theme='wood'] {
    background-color: #5D4037;
    _color: #000;
}

body[theme='wood'] #header {
    background-color: #5D4037;
}

body[theme='wood'] .menu {
    background-color: #5D4037 !important;
    _color: #212121;
}

body[theme='wood'] .menu a, body[theme='wood'] .menu label,  body[theme='wood'] .submenu {
    _color: #212121 !important;
    background-color: transparent !important;
}

body[theme='wood'] .btitle {
    background-color: #3E2723;
}

body[theme='yellow'] {
    background-color: #FFF9C4;
    color: #000;
}

body[theme='yellow'] #header {
    background-color: #FFD54F;
}

body[theme='yellow'] .menu {
    background-color: #FFD54F !important;
    color: #212121;
}

body[theme='yellow'] .menu a, body[theme='yellow'] .menu label,  body[theme='yellow'] .submenu {
    color: #212121 !important;
    background-color: transparent !important;
}

body[theme='yellow'] .btitle {
    background-color: #FFC107;
}

body[theme='green'] {
    background-color: #DCEDC8;
    color: #000;
}

body[theme='green'] #header {
    background-color: #81C784;
}

body[theme='green'] .menu {
    background-color: #81C784 !important;
    color: #212121;
}

body[theme='green'] .menu a, body[theme='green'] .menu label,  body[theme='green'] .submenu {
    color: #212121 !important;
    background-color: transparent !important;
}

body[theme='green'] .btitle {
    background-color: #66BB6A;
}



#read {
    margin: 70px 0 40px 0;
    padding: 10px;
    font-size: 14pt;
    line-height: 1.5em;
}

#read .info {
    text-align: center;
    margin-bottom: 40px;
    overflow: hidden;
}

#read .info .ttitle {

}

#read .info .stitle {
    font-size: .8em;
}

#read .info .title {
    font-size: 1.5em;
    line-height: 1.5em;
}

#read .info, #read .content, #other, #read .direct {
    max-width: 960px;
    margin: 0 auto;
    line-height: 1.5em;
}

#read .content {
    word-wrap: break-word;
}

#read .content a {
    color: inherit;
    font-style: italic;
}

#read .content img {
    display: block;
    margin: 10px auto;
}

#read .content table {
    border-collapse: collapse;
}

#read .content table td {
    border: 1px solid #949494;
    padding: .3em .5em;
    background-color: rgba(128, 128, 128, .3);
}

#read .content img {
    max-width: 100%;
    height: auto;
}

#read .content .hidden {
    display: none;
}

#read .content .opnote {

}

.note-content {
    display: none;
    font-size: 12pt;
    background-color: rgba(127, 127, 127, .5);
    padding: 0 5px;
    border-radius: 3px;
}

.note-content:before {
    content: 'Note: '
}

#read .content .opnote:checked~.note-content {
    display: inline-block;
}

#read .content .note {
    border: 1px solid #aaa;
    display: inline-block;
    padding: 0 5px;
    border-radius: 3px;
}

#read .direct {
    overflow: hidden;
    margin: 40px auto 0px auto;
    background-color: rgba(21, 21, 21, .5);
    line-height: 40px;
    font-family: 'Varela Round', sans-serif; 
}

#read .direct a {
    display: block;
    text-align: center;
    color: #e0e0e0;
    font-size: 10pt;
    transition: all .3s;
    text-decoration: none;
}

#read .direct a:hover {
    background-color: rgba(0, 0, 0, .3);
    color: #fff;
}

#qdirect {
    position: fixed;
    bottom: 10px;
    right: 0;
    color: #fff;
    overflow: hidden;
    height: 200px;
    display: none;
    transition: all .3s;
}

#qdirect .direct {
    width: 40px;
    height: 200px;
    overflow: hidden;
    float: left;
    position: relative;
    margin-top: 0;
}

#qdirect .direct a, #qdirect .direct label {
    color: #fff;
    display: block;
    width: 40px;
    height: 40px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(0, 0, 0, .5);
    margin-bottom: 10px;
}

#qdirect .config {
    width: 0px;
    background-color: rgba(0, 0, 0, .5);
    float: left;
    margin-left: 10px;
    overflow: hidden;
    transition: all .3s;
    white-space: nowrap;
}

#qdirect .config .field {
    margin-bottom: 10px;
}

#qdirect .config label {
    font-size: 10pt;
    display: block;
    margin-bottom: 5px;
}

#qdirect .config label.color {
    width: 30px;
    height: 20px;
    background-color: #fff;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0px;
}

#qdirect .config input[type='text'] {
    width: calc(100% - 60px);
    line-height: 30px;
    height: 30px;
    border: none;
    background-color: rgba(255, 255, 255, .3);
    color: #fff;
    text-align: center;
}

#qdirect .config button {
    width: 30px;
    height: 30px;
    padding: 0;
    border: none;
    line-height: 30px;
    background-color: rgba(0, 0, 0, .5);
    border-left: 1px solid #424242;
}

#qdirect .config input[type='radio'] {
    display: none;
}

#qdirect .config input[type='radio']:checked+label {
    border: 3px solid rgba(2,136,209 ,1);
}


#qdirect .config label.color[for='cfcl-default'] {
    background-color: #424242;
}

#qdirect .config label.color[for='cfcl-light'] {
    background-color: #fafafa;
}

#qdirect .config label.color[for='cfcl-wood'] {
    background-color: #6D4C41;
}

#qdirect .config label.color[for='cfcl-yellow'] {
    background-color: #FFCA28;
}

#qdirect .config label.color[for='cfcl-green'] {
    background-color: #4CAF50;
}

#op-config {
    display: none;
}

#op-config:checked+.config {
    width: 200px;
    height: 190px;
    padding: 10px;
}

@media screen and (min-width: 1024px) {
    #read .direct a {
        float: left;
        width: 33.33%;
    }
}
